CTAN Comprehensive TeX Archive Network

CTAN update: lt3luabridge

Date: August 17, 2022 6:10:26 PM CEST
Vít Novotný submitted an update to the lt3luabridge package. Version: 2.0.1 2022-08-16 License: lppl1.3c Summary description: Execute Lua code in any TeX engine that exposes the shell Announcement text:
Fixes: - Apply proper error handling when executing Lua via shell escape. (#15)
The package’s Catalogue entry can be viewed at https://ctan.org/pkg/lt3luabridge The package’s files themselves can be inspected at https://mirrors.ctan.org/macros/generic/lt3luabridge/
Thanks for the upload. For the CTAN Team Petra Rübe-Pugliese
CTAN is run entirely by volunteers and supported by TeX user groups. Please join a user group or donate to one, see https://ctan.org/lugs

lt3luabridge – Execute Lua code in any engine that exposes the shell

This is an expl3(-generic) package for plain , , and Cont that allows you to execute Lua code in Lua or any other engine that exposes the shell.

Packagelt3luabridge
Version2.0.1 2022-08-16
Copyright2016–2022 Vít Novotný
MaintainerVít Novotný

Announcements

more

Guest Book Sitemap Contact Contact Author